/************************************index**************************************************/
html,body{
	height: 100%;
	width: 100%;
	min-height: 640px;
}

#top {
    width: 100%;
    min-width: 1280px;
}




.index-footer {
	width: 100%;
	color: #000000;
	overflow: hidden;
	font-size: 12px;
	letter-spacing: 1px;
	text-indent: 1em;
	text-align: center;
	padding: 2px 0px;
	position: absolute;
	bottom: 0px;
	z-index: 999;
	margin-top: -28px;
}

.index-footer img {
	display: inline-block;
	position: relative;
	top: 4px;
}
/************************************banner样式**************************************************/
.banner {
	width: 100%;
	height: auto;
}
.banner-pic>img{
	width: 100%;
	height: auto;
}
.banner-pic{
	position: relative;
}
.logo{
	position: absolute;
    top: 8%;
    left: 13%;
}
.nav {
	background: url(../img/nav-bg.png);
	background-repeat: no-repeat;
	background-position-y: 17px;
	height: 97px;	
	width: 1108px;
	text-align: center;
	margin: 0px auto;
	margin-top: -35px;
	position: relative;
}
.nav ul{
	padding-top: 2px;
	display: block;
	width: 1108px;
	height: 97px;
	margin: 0 auto;
}
 .nav ul li{
	float: left;
	width: 183px;
	height: 97px;
	text-align: center;
	
}

.nav ul li:hover,.nav ul .active{
	background: url(../img/li-bg.png) no-repeat;
	background-position-x: 16px;
	background-position-y: -1px;
}
.nav li a {
	color: #333333;
	font-size: 20px;
	font-family: "微软雅黑";
	line-height: 92px;
}
.nav ul li:hover a,.nav ul .active a{
	color: #FFFFFF;font-weight: 600;
}

/************************************content样式**************************************************/
.content{
	position: relative;
	width: 100%;

}

.content>div{
	width: 1000px;
	margin: 0 auto ;
}
.content .content-left{
	width: 202px;float: left;
	position: absolute;
	z-index: 9999;
	
}
.content .content-right{
	width: 827px;float: right;
	min-height: 200px;
	margin-bottom: 40px;
}
.change-box{
	margin-top: 73px;
	width: 202px;
}
.change-box div{
	height: 44px;
	background: url(../img/change-box-li.png) no-repeat;
	cursor: pointer;
	margin-bottom: 3px;
	font-size: 18px;
	color: #FFFFFF;
	line-height: 44px;
	padding-left: 17px;
	font-weight: 600;
}
.change-box div:hover,.change-box .active{
	background: url(../img/change-box-li-bg.png) no-repeat;
}

.change-box3{
	padding-top: 30px;
	margin-top: 73px;
	width: 176px;height: 279px;background: url(../img/change-box3-bg.png) no-repeat;
}
.change-box3 div{
	margin-left: 35px;
	font-size: 16px;text-align: center;cursor: pointer;width: 130px; height: 28px;border-bottom: 2px solid #dcdcdc;line-height: 28px;
}

.change-box3 div:hover,.change-box3 .active{
	font-weight: 600;color: #0384d4;
}
.title1{
	font-size: 12px;color: #333333;padding:12px 0 10px 0;
}
.title1 i{
	color: #3f96d1;
}
.content-info{
	width: 100%;
	padding: 20px 34px 20px 20px;
	background: #FFFFFF;
	-webkit-box-shadow: #c5c5c5 0px 0px 10px;
   -moz-box-shadow: #c5c5c5 0px 0px 10px;
   box-shadow: #c5c5c5 0px 0px 10px;
}
.content-info h2{
	background: url(../img/h2-bg.png) no-repeat;
	width: 119px;
	height: 18px;
	margin: 0 auto;
	color: #3f96d1;
	font-size: 18px;
	font-weight: 600;
	text-align: center;
}
.content-info p{
	padding: 22px 0 0 33px;font-size: 14px;line-height: 30px;
}
.text-box1 p{
	text-indent: 2em;
	text-align: justify;
}
.text-box1 .text-4{
	padding-left: 68px;font-size: 14px;line-height: 30px;
	background: url(../img/point.gif) no-repeat;background-position: 40px 11px;
}
.text-box1 .text-4 b{
	color: #000000;
	font-size: 16px;
	font-weight: 900;
}
.pic-text-box{
	width: 100%;
}
.pic-text-box .pic-box{
	padding: 22px 0 0 33px;
	float: left;
}
.pic-text-box .pic-text-box-s{
	float: right;
	width: 550px;
	padding: 0;
}
.pic-text-box .pic-text-box-s p{
	font-size: 14px;line-height: 30px;letter-spacing: 1px;text-align: justify;
}

.job-left{
	min-height: 360px;
	float: left;
	
	width: 264px;
	padding: 0 19px;
}
.job-left-top{
	width: 300px;
	height: 47px;
	background: url(../img/job-pic-1.png) no-repeat;
}
.change-box1{
	padding-top: 5px;
	padding-bottom: 5px;
	width: 300px;
	background: url(../img/change-box1-bg.png);
	background-repeat: repeat-y;
}
.job-left-foot{
	width: 300px;
	height: 50px;
	background: url(../img/job-pic-2.png) no-repeat;
}
.change-box1 .change-box1-title,.change-box1 .change-box3-title{
	text-indent: 0.5em;
	font-size: 16px;
	color: #0384d4;
	line-height: 20px;
	min-height: 20px;
	margin: 5px 0 5px 52px;
	cursor: pointer;
}
.change-box1 .change-box1-title:first-child{
	margin-top: -26px;
}
.change-box1 .change-box1-title img,.change-box1 .change-box3-title img{
	margin-top: 4px;
	float: left;
}
.change-box1 .change-box1-info dd{
	width: 190px;
	height: 21px;
	cursor: pointer;
	margin-left: 64px;
	margin-top: 5px;
	margin-bottom: 5px;
	font-size: 14px;
	color: #0669A7;
}
.change-box1 .change-box1-info dd:hover,.change-box1 .change-box1-info .active{
	background: #0384d4;color: #FFFFFF;
}

.job-right{
	width: 600px;
	float: right;
	margin-right: 18px;
}
.job-box{
	margin-bottom: 30px;
}
.job-box .job-title{
	height: 41px;
	border: 1px solid #0384d4;
	cursor: pointer;
	line-height: 41px;
	font-size: 18px;
	font-weight: 600;
	padding-left: 18px;
	color: #000000;
}
.job-box .job-title img{
	float: right;
}
.job-info{
	width: 600px;
}

.job-info p{
	padding: 15px 0 15px 18px;
	text-indent: 0;
	font-size: 14px;
	
}
.job-info b{
	font-size: 16px;
	font-weight: 600;
	color: #0384d4;
}
.apply{
	width: 126px;height: 36px;background: url(../img/apply-bg.png) no-repeat;float: right;
}
.apply a{
	line-height: 36px;text-align: center;color: #FFFFFF;font-size: 16px;font-weight: 600;
}



/************************************footer样式**************************************************/
.footer{width: 100%;color: #FFFFFF;overflow:hidden;font-size: 12px;text-align: center;padding: 2px 0px;position: relative;bottom:0px;z-index: 999;margin-top: -40px;}
.footer img{display: inline-block;position: relative;top: 4px;}

.hidding{
	display: none;
}
.clearfloat:after{display:block;clear:both;content:"";visibility:hidden;height:0}
.clearfloat{zoom:1}

.tab1{ width:100%; margin:0px auto;}
.tab1 tr{
	height: 40px;
}

.tab1 th,.tab1 td{border:2px solid #2396ff;}
.tab1 th{ height:30px; font-size:14px;color: #ffffff; background:#2396ff;text-align:center;}
.tab1 td{ height:28px; font-size:14px;color: #333333; background:#FFFFFF;text-align:center;}
.tab1 .none{border:none; height:4px; overflow:hidden;}

.dot {
    font-weight: bolder;
    position: relative;
    bottom: 1px;
    font-size: 50px;
    color: #3f96d1;
}